# This file created by conda-build 24.7.1
# meta.yaml template originally from:
# /opt/recipe, last modified Tue Apr  1 18:43:19 2025
# ------------------------------------------------

package:
  name: clusty
  version: 1.2.0
source:
  sha256: a58f2d84cd744ca932b5e3a8fbe8f9bc236d062075c0d85db35db4681678d8d7
  url: https://github.com/refresh-bio/clusty/releases/download/v1.2.0/clusty-v1.2.0-arm64_linux.tar.gz
build:
  number: '0'
  run_exports:
    - clusty >=1.2.0,<2.0a0
  script: 'mkdir -p "${PREFIX}/bin"

    cp -v clusty "${PREFIX}/bin/" || { echo "Error: Failed to copy clusty binary";
    exit 1; }

    '
  string: h23ed54d_0
requirements:
  build: []
  run: []
test:
  commands:
    - clusty > /dev/null
about:
  dev_url: https://github.com/refresh-bio/clusty
  doc_url: https://github.com/refresh-bio/clusty/blob/v1.2.0/README.md
  home: https://github.com/refresh-bio/clusty
  license: GPL-3.0-or-later
  license_family: GPL3
  license_file: LICENSE
  summary: Clusty is a tool for large-scale data clustering.
extra:
  additional-platforms:
    - linux-aarch64
    - osx-arm64
  copy_test_source_files: true
  final: true
  skip-lints:
    - should_be_noarch_generic
    - should_not_be_noarch_source
